## libpod-xhtml-perl 1.59

=== debian/changelog ===
libpod-xhtml-perl (1.59-3) unstable; urgency=low

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: 
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - remove version from perl (build) dependency
    - remove unversioned (build) dependency on perl-modules
    - improve short and long description
  * Add patch uri_escape.patch: URI::Escape now escapes more characters,
    following RFC 3986, so the expected output needs to be adjusted. Also make
    the build dependency on liburi-perl versioned and add it to Depends.
    Thanks to Niko Tyni for the bug report and the analysis (closes: #576570).
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * Switch to debhelper 7.
  * debian/copyright: format according to DEP5.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Apr 2010 18:26:07 +0200

libpod-xhtml-perl (1.59-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #467857)

  [ Rene Mayorga ]
  * debian/control
    + Set standards-version to 3.7.3 (No changes needed)
    + Add myself to uploaders
  * debian/rules
    + let install-stamp depends on build-stamp
    + use $@ for touch -stamp files
    + remove un-ussed dh_ calls
    + don't intall README file, its only have Install info
    + Install cgi-bin content in /usr/share/doc/$package/examples
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 03 Mar 2008 10:25:10 -0600

libpod-xhtml-perl (1.59-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
  * Use dist/ on search.cpan.org for upstream source and Homepage
  * Cleanup debian/rules
    + Drop unneeded OPTIMIZE="..."
    + Drop unneeded dh_* calls
    + Move test suite from install to build target
    + Move dh_clean $stamp_files before distclean
  * Add libtest-assertions-perl to B-D-I
  * Promote Homepage to a read control field

  [ gregor herrmann ]
  * Add liburi-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 08 Oct 2007 21:33:42 +0200

libpod-xhtml-perl (1.52-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add watch file.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.
  * Convert some characters in debian/control.

  [ Jaldhar H. Vyas ]
  * Added location of upstream tarball to debian/copyright.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 27 Aug 2007 01:57:20 -0400

libpod-xhtml-perl (1.52-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 21 Aug 2007 22:08:41 -0400
