## libpod-xhtml-perl 1.60

=== debian/changelog ===
libpod-xhtml-perl (1.60-1) unstable; urgency=low

  * New upstream release.
  * Drop patch uri_escape.patch: test case fixed upstream.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 29 Jul 2010 15:33:06 +0900
