=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, 
  gregor herrmann <gregoa@debian.org>,
- Rene Mayorga <rmayorga@debian.org>
-Standards-Version: 3.8.4
+ Rene Mayorga <rmayorga@debian.org>,
+ Ansgar Burchardt <ansgar@43-1.org>
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-xhtml-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-xhtml-perl/
 Homepage: http://search.cpan.org/dist/Pod-Xhtml/
