=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Xhtml/   .*/Pod-Xhtml-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
