=== debian/control ===
Source: libpod-xhtml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                     libtest-assertions-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-xhtml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-xhtml-perl.git
Homepage: https://metacpan.org/release/Pod-Xhtml
Rules-Requires-Root: no

Package: libpod-xhtml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-parser-perl,
         liburi-perl
Description: module for translating POD to XHTML
 There's Pod::PXML and Pod::XML, so why is Pod::Xhtml needed? You need
 an XSLT to transform XML into XHTML and many people don't have the time
 or inclination to do this. But they want to make sure that the pages
 they put on their web site are well-formed, they want those pages to
 use stylesheets easily, and possibly they want to squirt the XHTML
 through some kind of filter for more processing.
 .
 By generating well-formed XHTML straight away anyone can just
 use the output files as-is. For those who want to use XML tools or
 transformations they can use the XHTML as a source, because it's a
 well-formed XML document.
