=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Xhtml   .*/Pod-Xhtml-v?@ANY_VERSION@@ARCHIVE_EXT@$
